/* CSS pro kroniku multialiance [#]C.B.A */

/* základní formátování templatu stránky */
body {margin: 0; padding: 0; background: #ffffff; text-align: center; font-family: Arial;}
#hlavni {position: relative; top: 10px; width: 950px; height: auto; margin: auto; text-align: left; background-color: #ffffff; overflow: visible; padding: 5px;}
#horni {position: absolute; top: 0px; left: 0px; width: 950px; height: 190px; margin: auto; text-align: left; background-color: #ffffff; background-image: url("obrazky/horni.jpg"); overflow: none; padding: 0px; border: dotted 1px gray; background-repeat: no-repeat;}
#menu {position: absolute; top: 210px; left: 0px; width: 150px; height: 600px; margin: auto; text-align: left; background-color: #ffffff; overflow: none; padding: 5px; border-right: dashed 1px gray;}
#toplist {position: absolute; top: 600px; left: 0px; width: 150px; height: 100px; margin: auto; text-align: center; background-color: #ffffff; overflow: none; padding: 5px; border-right: dashed 1px gray;}
#obsah {position: absolute; top: 210px; right: 0px; width: 750px; height: 1500px; margin: auto; text-align: left; background-color: #ffffff; overflow: visible; padding: 5px;}

#obrazek {text-align: center; margin-top: 10px; margin-bottom: 10px; padding: 10px;}
#menu_2 {text-align: center; margin-top: 10px; margin-bottom: 10px; padding: 10px;}

table {border-collapse: collapse; border: solid 1px gray;}
td {text-align: center; font-size: 0.9em; border: solid 1px gray;}
tr.hlavicka_tabulky  {background-color: #d3d3d3; font-weight: bold;} 

p {font-size: 0.9em; text-align: justify; margin-left: 5px; margin-right: 5px;}
.tucne {font-weight: bold;}
.kurziva {font-style: italic;}
.seznam {font-weight: bold; font-size: 0.9em;}
.copyright {text-align: center; font-size: 12px; font-weight: bold; padding: 10px;}
.ul_menu {margin-left: 0px; margin-top: 5px; list-style: none; padding-left: 0px; list-style-type: none; text-indent: 5px;}
.li_menu {list-style: none; margin-left: 0px; margin-top: 3px; padding: 0px;}
.center {text-align: center;}

img {border: 0;}
img.levy  {margin: 5px 15px 10px 0px; float: left;}
img.pravy {margin: 5px 0px 10px 15px; float: right;}

/* Formátování odkazů na stránce. Pro hlavní třídu je definována změna stylu písma v pseudotříde hover, **
** u běžného odkazu tak neni, protože se dost často posunul text odstavce při přejetí myši, což poněkud **
** znepřehlednilo čtení. Druhý problém bylo nechtěné blikání odkazu při najetí myši.                    */
a {color: #71d000; font-weight: bold; text-decoration: none; font-size: 13px;  font-family: Arial; margin: 0px;}
a:link, a:visited, a:active {color: #71d000;}
/*a:hover {text-decoration: none; color: #71d000; font-size: 13px; font-style: italic;}*/
a:hover {text-decoration: none; color: orange;}

/* další doplňky */
/* h1 {margin: 0px 0px 5px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 2.0em;} */
h1 {margin: 0px 0px 5px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.5em;}
h2 {margin: 0px 0px 5px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.5em;}
h3 {margin: 25px 0px 10px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.33em;}
h4 {margin: 25px 0px 10px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.17em;}
h5 {margin: 25px 0px 10px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 0.95em;} /*0.83*/
h6 {margin: 25px 0px 10px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 0.67em;} /*0.67*/

h4.center {text-align: left; text-indent: 115px; color: maroon;}
p.natari {text-align: left; text-indent: 115px;}
h4.center_2 {text-align: center; color: maroon;}
h3.center_2 {text-align: center; color: maroon;}
